.hero {
    background-image: url('../img/Banner_servicios_completo.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 700px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
}

.servicios-texto-nuestros{
    color: #fff;
    font-size: 50px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.servicios-texto-servicios{
    color: #00a3e0;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.espaciador{
    min-height:100px;
}

/* TABLET */
@media only screen and (min-width: 768px) and (max-width: 1000px){
    .hero {
        background-position: 77% 0px;
        min-height: 500px;
    }    
    .servicios-texto-nuestros{
        font-size: 30px;
    }
    
    .servicios-texto-servicios{
        font-size: 45px;
    }
}

/*Movil*/
@media screen and (max-width: 767px){
    .hero {
        background-position: 67% 0px;
        min-height: 250px;
    }

    .servicios-texto-nuestros{
        font-size: 24px;
    }

    .servicios-texto-servicios{
        font-size: 40px;
    }
    
}